/*
 * General Mobile Template
 * Main Stylesheet
 *
*/

/* =============================================================
 * BASIC RESET
 * ============================================================*/

 a img 															{ border: none; }
 .clear 														{ height: 0; width: 100%; }


/* =============================================================
 * GLOBAL
 * ============================================================*/

 body                                                           { font-family:Arial, Verdana, sans-serif; font-size: 1em; margin:0!important; padding:0!important; max-width:480px; background-color:#fff; color: #555; line-height: 1.4; -webkit-text-size-adjust: none; }

 #mobile_outer                                                  { background: #fff; }

 #pagehead img                                                  { max-width:100%; height:auto!important; }

 #backstretch 													{ display: none !important; }

/* =============================================================
 * ELEMENTS
 * ============================================================*/

 div:not("#menu")                                               { clear:both!important; display:block!important; width:100%; float:none; margin:0; padding:0; }
 iframe, table, form											{ max-width: 100%; }
 img 															{ max-width: 100%; height: auto; }



/* =============================================================
 * TYPOGRAPHY
 * ============================================================*/

 h1    															{ font-weight: bold; background-color:#fff; border-bottom: solid 1px #A8A8A8; color:#333; padding: 10px 0 5px 0; margin: 0 0 15px 0; font-size:1.5em; }
 h2 															{ font-weight: bold; background-color:#fff; border-bottom: solid 1px #A8A8A8; color:#333; padding: 10px 0 5px 0; margin: 0 0 15px 0; font-size:1.25em; }
 h3 															{ font-weight: normal; background-color:#fff; color:#333; padding: 0 0 5px 0; margin: 0 0 15px 0; font-size:1.125em;  }

 a 																{ text-decoration:none; }
 p 																{ margin:0; padding:0; margin-bottom:10px; }



/* =============================================================
 * SITE NAVIGATION
 * ============================================================*/
 
 #toggle_menu 													{ font-size: 1em; font-weight: bold; color: #fff; display: block; padding: 20px 5% 20px 5%; background: #2C2C2C url('http://www.goshowoff.com/g/mobile/icon_menu.png') no-repeat 95% center; }
 #toggle_menu.active 											{ background-color: #555; }

 .toggle_sub_menu 												{ float: right; width: 50px; height: 100%; position: absolute; top: 0; right: 0; padding: 0 !important; border-left: solid 1px #222; background: #2C2C2C url('http://www.goshowoff.com/g/mobile/icon_chevron_up_down.png') no-repeat left top;}
 .toggle_sub_menu.active 										{ background: #6e6e6e url('http://www.goshowoff.com/g/mobile/icon_chevron_up_down.png') no-repeat right top; }
 .toggle_sub_menu.active:hover									{ background-color: #555;} 

 #menu 															{ display: none; background-color:#2C2C2C; width:100%; position: relative; }
 #menu .main_menu 												{ display: block; margin:0; list-style-type:none; }
 #menu .main_menu li 											{ color:#fff; font-weight:bold; list-style-type:none; position: relative; border-bottom: solid 1px #222; } 
 #menu .main_menu li a											{ color:#fff; padding:10px 5%; display: block; }
 #menu .main_menu li a:hover 									{ background-color: #6e6e6e; }
 #menu .main_menu li:first-child 								{ border-top: solid 1px #222; }

 #menu .sub_menu 												{ font-size: 0.875em; display: none; margin:0 !important; width: 100% !important; list-style-type:none; padding:0; background: #6E6E6E; position: relative; }
 #menu .sub_menu li 											{ border-bottom: solid 1px #616161; }
 #menu .sub_menu li a 											{ font-weight: normal;padding: 8px 7.5%; }
 #menu .sub_menu li a:hover 									{ background: #555;}




/* =============================================================
 * MOBILE NAVIGATION
 * ============================================================*/

 #mobile_nav 													{ float:none!important; clear:both!important; margin:0!important; display:block; padding:0; text-align:left!important; width:100%; list-style:none; }
 #mobile_nav ul 												{ margin:0; padding:0; }
 #mobile_nav li 												{ font-weight: bold; margin:0!important; background: #6E6E6E; list-style-type:none; float:none!important; clear:both!important; margin:0!important; display:block; padding:0; text-align:left!important; width:100%; list-style:none; }
 #mobile_nav li a 												{ display:block; padding:15px 5%; color:#ffffff; border-bottom: solid 1px #555555; background: transparent url('http://www.goshowoff.com/g/mobile/icon_chevron_right.png') no-repeat 95% center;}
 #mobile_nav li a:hover 										{ display:block; background-color:#2c2c2c; color:#fff; }



/* =============================================================
 * SEARCH
 * ============================================================*/

 #mobile_search        											{ background-color:#FDFDFD; padding:5%; width:90%; }
 #mobile_search form 											{ padding: 0; width: auto; }
 .mobile_search_box   											{ float: left; font-size: 0.875em; width:58%; padding: 0 3% !important; height:35px; margin: 0; padding: 0; border: none; border-radius: 0; background: #E4E4E4; }
 .mobile_search_submit 											{ font-size: 0.875em; color: #fff; font-size: 0.875em; font-weight: bold; cursor: pointer; width:35%; height:35px; margin: 0; padding: 0; border: none; background: #6E6E6E; border-radius: 0; -webkit-appearance: none; }
 .mobile_search_submit:hover									{ background-color: #2c2c2c; }



/* =============================================================
 * MAIN
 * ============================================================*/

 #pagebody 														{ padding: 2.5% 5%; width:90%; }

 .sheet_mobile_body 											{ width:100%; margin-bottom: 20px; }
 .sheet_mobile_body img 										{ max-width:100%; height:auto!important; }
 .sheet_mobile_body table 										{ padding:0; margin:0; }
 


/* =============================================================
 * FOOTER
 * ============================================================*/

 #mobile_footer 												{ font-size: 0.875em; background: #2c2c2c; padding:5%; width:90%; }
 #mobile_footer ul												{ list-style-type:none; margin:0; padding:0; }
 #mobile_footer li 												{ margin-top: 10px; }
 #mobile_footer li:first-child									{ margin-top: 0px; }
 #mobile_footer a 												{ color: #E4E4E4; }


/* =============================================================
 * MODULE: SEARCH RESULTS
 * ============================================================*/

 .sliderNavHolder .sliderNavImage								{ display: inline !important; clear: none !important; }



/* =============================================================
 * MODULE: SEARCH RESULTS
 * ============================================================*/
 
 #SearchItems 													{ margin: 10px 0; }
 #SearchItems table table 										{ float: left; }
 #SearchItems input 											{ float: left; }

 #div_search_results a[onclick^="JS_refreshSearch"] 			{ background: #e4e4e4; padding: 2px 5px; display: inline-block; margin: 10px 0; }
 #div_search_results a[href^="#anchor_search"] 					{ text-transform: capitalize; }
 #div_search_results h2 										{ margin: 0 0 15px 0; text-transform: capitalize; }

 .search_result_detail 											{ margin-top: 5px; border-top: solid 1px #e4e4e4; padding: 5px 0; font-size: 0.875em; }
 .search_result_detail a 										{ font-size: 1.14em; }



/* =============================================================
 * MODULE: EZONE
 * ============================================================*/

.ez_mainlist 													{ }


.ez_list														{ padding:0; margin:0; }
.ez_az 															{ margin-bottom: 10px; }
.ez_texta 														{ font-size: 0.875em; }
.ez_search 														{ margin-bottom: 10px; padding:3%; background-color:#e4e4e4; width:94%; margin-bottom: 10px; }
.ez_exhiblistpagenum 											{ background-color:#e4e4e4; padding-top:0; margin-bottom: 10px; }
.ez_exhiblistpagenum a 											{ }


.ez_list_heading 												{ padding: 5px 0; border-top: double #a8a8a8; border-bottom: double #a8a8a8; font-weight: bold; }
.ez_listitem_separator 											{ height:1px; min-height:1px; width: 100%; border-bottom:1px solid #e4e4e4; }
.ez_listtitle 													{ margin:0; height:0px; }
.ez_listitem 													{ padding-bottom: 20px; }
.ez_listitems_details 											{ font-size: 0.875em; }
.ez_companyname 												{ float: left; width:100%; padding:0; margin:0; }
.ez_stand 														{ float: left; width:100%; padding:0; margin:0 0 5px 0; font-style: italic; }
.ez_standnum 													{ float: left; width:100%; padding:0; margin:0 0 5px 0; font-style: italic; }
.ez_listitems_extra div[class^="ez_merge"]						{ float: left; clear: none!important; width: auto; margin:0 5px 5px 0; }
.ez_lidetails_graphic 											{ margin:0 5px 5px 0; }
.ez_item_uni 													{ width:100%; }
.ez_item 														{ font-size:0.85em; }

.ez_graphic1 													{ display: none !important; }
.ez_listitems_basic 											{ margin:0; padding:0; }
.ez_merge1														{ padding-top:0px; }
.ez_logo 														{ padding:10px 0; }
.ez_listitems_extra 											{ padding:0; }


.ez_entrywrapper 												{ }
.ez_entrystand 													{ font-weight:bold; margin-top: 5px; }
.ez_entrynav 													{ background-color:#969696; }
.ez_entrynav a 													{ color:#FFF; }
.ez_entrydetails 												{ padding: 15px 0; }
.ez_entryitemtitle 												{ font-weight: bold; background-color:#fff; border-bottom: solid 1px #A8A8A8; color:#333; padding: 10px 0 5px 0; margin: 0 0 15px 0; font-size:1.25em;  }
.ez_entryitem 													{ margin-bottom: 15px; }
.ez_entrymenu 													{ margin-bottom: 10px; }
.ez_graphic1 													{ padding:10px 0; }






